pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

wip/eclipse not working


I’ve just installed wip/eclipse from pkgsrc, without any problem. But when i try
to launch eclipse, i got an error:

% eclipse
/usr/pkg/bin/eclipse: ./eclipse: error 79

Here is the NetBSD version i’m running:

% uname -a
NetBSD astroboy 6.0_STABLE NetBSD 6.0_STABLE (GENERIC) i386

It seems that the binary is a GNU/Linux binary, according to:

% file /usr/pkg/eclipse/eclipse
/usr/pkg/eclipse/eclipse: ELF 32-bit LSB executable, Intel 80386, version 1
(SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.2.5, not stripped

Did i make something wrong?

Envoyé depuis ma GameBoy.

Home | Main Index | Thread Index | Old Index